Bug 125256 - GNOME icons show a generic grey icon for everything when accessing desktop via VNC after X restart
GNOME icons show a generic grey icon for everything when accessing desktop vi...
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: 127331 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-06-03 23:34 EDT by Bugzkilla
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-11 17:34:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bugzkilla 2004-06-03 23:34:43 EDT
Description of problem:
when connecting through VNC to access the GNOME desktop, all desktop 
icons show the generic grey document icon. local desktop is fine.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. connect via VNC - icons are fine
2. restart X
3. connect via VNC again - all icons have the same grey doc look
Actual results:
grey document icons on the desktop, GNOME foot (instead of red 
fedora) as the menu/start button

Expected results:
consistent icons look

Additional info:
Comment 1 Ray Strode [halfline] 2004-06-11 16:39:40 EDT
This may be a duplicate of bug 109499.  If you run
gnome-settings-daemon after logging in, do the icons return?
Comment 2 Ray Strode [halfline] 2004-06-11 16:42:36 EDT
Woops.  I meant this may be a dup of bug 110475.
Comment 3 Tim Waugh 2004-07-06 18:07:00 EDT
*** Bug 127331 has been marked as a duplicate of this bug. ***
Comment 4 Matthias Clasen 2005-01-06 08:15:35 EST
Looks like a duplicate of bug 124000
Comment 5 Matthew Miller 2005-04-26 11:31:18 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 6 Ray Strode [halfline] 2005-05-11 17:34:09 EDT

This bug is being closed because it has been in the NEEDINFO state for a long
time now.  Feel free to reopen the bug report if the problem still happens for
you and you can provide any information that was requested.

Note You need to log in before you can comment on or make changes to this bug.